#codeblock-logo {
  width: 20rem;
  margin: 1rem;
}
#qrinvoice-logo {
  width: 15rem;
  margin: 1rem;
}
.navbar-brand {
  margin-right: 2rem;
}
@media (min-width:768px){
  .navbar-nav > li > a {
    line-height: 50px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}
@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}